---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-tiny-vm-aws
name: alpine-3.20.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T02:16:33.207479'
uploaded: '2024-06-20T02:23:13.630835'
imported: '2024-06-20T02:27:07.454716'
import_id: ami-065bd4a69a2966283
import_region: us-west-2
signed: '2024-06-20T02:27:18.435899'
published: '2024-06-20T14:07:49.192184'
released: '2024-06-20T14:49:30.611782'
artifacts:
  eu-south-1: ami-08c7f1e5f27915c4b
  eu-south-2: ami-04746776db7204219
  ca-central-1: ami-0229e393ae0ea252c
  eu-central-1: ami-039702c0d3859dd9e
  eu-central-2: ami-0e54f6acdb980b068
  us-west-1: ami-05e92d90db47a5527
  us-west-2: ami-065bd4a69a2966283
  eu-west-1: ami-03ca43fb255815d70
  ap-northeast-2: ami-04028154a807e9e9d
  ap-northeast-1: ami-07916447f25d53b71
  sa-east-1: ami-035ec7d42cb42a649
  ap-east-1: ami-07a7a1f529aa73470
  ap-southeast-2: ami-09111847e289207ef
  ap-southeast-4: ami-06efadfe328ded0c6
  us-east-1: ami-0a4742861f3013a15
  us-east-2: ami-056d7281431dea424
  ap-south-2: ami-0f165c116b8031e09
  ap-south-1: ami-0e0645e06a4d34395
  me-central-1: ami-06d812fd50b26d527
  il-central-1: ami-0ba5caf692ac0d8b8
  af-south-1: ami-08505412fdecdde10
  eu-north-1: ami-0b3a6d53b4f06d299
  eu-west-3: ami-0b8933e7fc4cc7b45
  eu-west-2: ami-073f2e0e9a41e2b32
  ap-northeast-3: ami-0ef06f216bbc0cb2c
  me-south-1: ami-0fe8e30f8e1abaacc
  ap-southeast-1: ami-0ea0dbc4ce1412f80
  ap-southeast-3: ami-01e3034719b7f9e61
metadata_updated: '2024-06-20T14:49:30.612375'
